# mpo_one_line Struct Reference

`#include <PlotMgt_fill.hxx>`

## Data Fields

double | X1
double | X2
double | X3
double | X4
double | Y1
double | Y2
double | Y3
double | Y4
int | type

## Field Documentation

int mpo_one_line::type

double mpo_one_line::X1

double mpo_one_line::X2

double mpo_one_line::X3

double mpo_one_line::X4

double mpo_one_line::Y1

double mpo_one_line::Y2

double mpo_one_line::Y3

double mpo_one_line::Y4

The documentation for this struct was generated from the following file:

- PlotMgt_fill.hxx